<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Shop/Sale/shopuserreceiveaddress.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Shop/userreceiveaddress.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sMenuid=374;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
if($tmpDefault->sActionType=='DSaveReceiveaddress'){
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'shop/shopuserreceiveaddress_Normal.php');
	
}else{
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Group_0.php');
} ?>